## ktouch 17.04.3

=== debian/changelog ===
ktouch (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:29:34 +0100

ktouch (4:16.12.3-0ubuntu2) artful; urgency=medium

  * Add qml runtime depends and remove old defunct KDE4 ones; fixes
    running on other DEs where these qml modules may not be installed
    by default. (LP: #1688233)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 May 2017 14:45:45 +0100
