=== debian/control ===
--- 
+++ 
@@ -36,11 +36,7 @@
 
 Package: ktouch
 Architecture: any
-Depends: ktouch-data (>= ${source:Version}),
-         libqt4-sql-sqlite,
-         qtdeclarative4-kqtquickcharts-1,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ktouch-data (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
 Suggests: khelpcenter
 Description: touch typing tutor for KDE
  KTouch is an aid for learning how to type with speed and accuracy.  It
@@ -55,9 +51,17 @@
 
 Package: ktouch-data
 Architecture: all
-Breaks: ktouch (<< 4:4.7.2)
-Replaces: ktouch (<< 4:4.7.2)
-Depends: ${misc:Depends}
+Depends: qml-module-org-kde-kcoreaddons,
+         qml-module-org-kde-kquickcontrolsaddons,
+         qml-module-qtgraphicaleffects,
+         qml-module-qtquick-controls,
+         qml-module-qtquick-controls2,
+         qml-module-qtquick-layouts,
+         qml-module-qtquick2,
+         qtdeclarative4-kqtquickcharts-1,
+         ${misc:Depends}
+Breaks: ktouch (<< 4:4.7.2), ${kde-l10n:all}
+Replaces: ktouch (<< 4:4.7.2), ${kde-l10n:all}
 Description: data files for ktouch
  This package contains the architecture-independent data files for ktouch.
  .
