=== images/CMakeLists.txt ===
set(image_files
    accuracymeter-background.png
    accuracymeter-scale.png
    accuracymeter-hand.png
    balloontip.svgz
    charactersperminutemeter-background.png
    charactersperminutemeter-scale.png
    charactersperminutemeter-hand.png
    elapsedtimemeter-background.png
    elapsedtimemeter-minute-hand.png
    elapsedtimemeter-second-hand.png
    meterbox-left.png
    meterbox-right.png
    trainingscreen-footer.png
    trainingscreen-header.png
    trainingscreen-toolbar.png
    trainingscreen-viewport.png
    trainingscreen-viewport-shadow.png
)

install(FILES ${image_files} DESTINATION ${DATA_INSTALL_DIR}/ktouch/images)
