## ktouch 19.04.3

=== debian/changelog ===
ktouch (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:18:17 +0100

ktouch (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:11:49 +0100

ktouch (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 21:01:55 +0100

ktouch (4:19.04.0-0ubuntu2) eoan; urgency=medium

  * debian/rules: Pass DQt5QuickCompiler_FOUND=OFF to configure, so we
    do not pre-compile qml. This ensures the application will continue
    to run when used with a newer version of Qt, and not require a
    rebuild on each Qt upgrade. (LP: #1827767)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 05 May 2019 10:21:34 +0100

ktouch (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 20:47:32 +0100
