=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9),
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11),
                extra-cmake-modules (>= 5.31.0~),
+               libkf5completion-dev (>= 5.31.0~),
                libkf5config-dev (>= 5.31.0~),
                libkf5configwidgets-dev (>= 5.31.0~),
                libkf5coreaddons-dev (>= 5.31.0~),
@@ -14,9 +15,7 @@
                libkf5i18n-dev (>= 5.31.0~),
                libkf5itemviews-dev (>= 5.31.0~),
                libkf5kcmutils-dev (>= 5.31.0~),
-               libkf5kio-dev (>= 5.31.0~),
-               libkf5newstuff-dev (>= 5.31.0~),
-               libkf5texteditor-dev (>= 5.31.0~),
+               libkf5textwidgets-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
                libkf5windowsystem-dev (>= 5.31.0~),
                libkf5xmlgui-dev (>= 5.31.0~),
@@ -29,7 +28,7 @@
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~),
                qtscript5-dev (>= 5.6.1~),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://edu.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktouch
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktouch
@@ -37,7 +36,8 @@
 Package: ktouch
 Architecture: any
 Depends: ktouch-data (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
-Suggests: khelpcenter
+Breaks: ktouch-data (<< 4:18.08.3~)
+Replaces: ktouch-data (<< 4:18.08.3~)
 Description: touch typing tutor for KDE
  KTouch is an aid for learning how to type with speed and accuracy.  It
  provides a sample text to type and indicates which fingers should be used for
@@ -51,17 +51,17 @@
 
 Package: ktouch-data
 Architecture: all
-Depends: qml-module-org-kde-kcoreaddons,
+Depends: qml-module-org-kde-charts,
+         qml-module-org-kde-kcoreaddons,
          qml-module-org-kde-kquickcontrolsaddons,
          qml-module-qtgraphicaleffects,
          qml-module-qtquick-controls,
          qml-module-qtquick-controls2,
          qml-module-qtquick-layouts,
          qml-module-qtquick2,
-         qtdeclarative4-kqtquickcharts-1,
-         ${misc:Depends}
-Breaks: ktouch (<< 4:4.7.2), ${kde-l10n:all}
-Replaces: ktouch (<< 4:4.7.2), ${kde-l10n:all}
+         ${misc:Depends},
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: data files for ktouch
  This package contains the architecture-independent data files for ktouch.
  .
