## ktouch 19.12.2

=== debian/changelog ===
ktouch (4:19.12.2-1) unstable; urgency=medium

  * Borrow minimal upstream signing key from k3b.
  * New upstream release (19.12.2).
  * Switch from dhmk to dh --with kf5.
  * Remove unused lintian override.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 06 Feb 2020 17:58:46 +0100

ktouch (4:19.12.1-1) unstable; urgency=medium

  * New upstream minor release (19.12.1).
  * Update watch file to the new release-service location.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2020 14:51:16 +0100

ktouch (4:19.12.0-2) unstable; urgency=medium

  * Source only upload so it can migrate to testing.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 15 Dec 2019 22:10:13 +0100

ktouch (4:19.12.0-1) unstable; urgency=medium

  * New upstream release (19.12.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 13 Dec 2019 19:04:10 +0100

ktouch (4:19.08.3-2) unstable; urgency=medium

  * Add dependency to libqt5sql5-sqlite (LP: #1790955).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 08 Dec 2019 17:52:41 +0100

ktouch (4:19.08.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (19.08.3) (Closes: #940920).
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5
    - bump the Qt packages to 5.9
  * Remove Breaks/Replaces kde-l10n after 2 stable releases.
  * Added myself to the uploaders.
  * Refresh debian/copyright.
  * debian/control:
    - Use debhelper-compat and bump compat level to 12.
    - Add Rules-Requires-Root: no.
    - Bump Sandards-Version to 4.4.1 (no change required).
  * debian/rules: Activate build flag hardening=+all.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 16 Oct 2019 22:02:02 +0200
