## ktouch 19.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,16 +1,23 @@
 # KTouch CMakeLists.txt file
 #
 # KDE Application Version, managed by release script
-set (KDE_APPLICATIONS_VERSION_MAJOR "18")
-set (KDE_APPLICATIONS_VERSION_MINOR "04")
-set (KDE_APPLICATIONS_VERSION_MICRO "1")
+set (KDE_APPLICATIONS_VERSION_MAJOR "19")
+set (KDE_APPLICATIONS_VERSION_MINOR "12")
+set (KDE_APPLICATIONS_VERSION_MICRO "3")
 set (KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
 
 
-cmake_minimum_required(VERSION 3.0)
+cmake_minimum_required(VERSION 3.5)
+if(NOT CMAKE_VERSION VERSION_LESS "3.10.0")
+   cmake_policy(VERSION 3.10)
+endif()
 project(ktouch VERSION ${KDE_APPLICATIONS_VERSION})
 
-find_package(ECM 1.0.0 REQUIRED NO_MODULE)
+set(QT_MIN_VERSION "5.11.0")
+set(KF5_MIN_VERSION "5.46.0")
+
+
+find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 find_package(KF5DocTools)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
@@ -23,21 +30,23 @@
 include(ECMSetupVersion)
 include(FeatureSummary)
 
-find_package(Qt5 5.5 REQUIRED COMPONENTS
+find_package(Qt5 ${QT_MIN_VERSION} REQUIRED COMPONENTS
+    Core
     Gui
     Qml
     Quick
     QuickWidgets
-    Script
+    QuickControls2
     Sql
-    Test
     Widgets
-    X11Extras
     Xml
     XmlPatterns
 )
 
-find_package(KF5 REQUIRED COMPONENTS
+find_package(Qt5X11Extras)
+find_package(Qt5 CONFIG QUIET OPTIONAL_COMPONENTS QuickCompiler)
+
+find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
     Completion
     Config
     ConfigWidgets
@@ -51,7 +60,14 @@
     WidgetsAddons
     WindowSystem
     XmlGui
+    IconThemes
 )
+if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
+   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
+   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x060000)
+endif()
+
+option(COMPILE_QML "Precompile QML code" OFF)
 
 # enable QML debugging for debug builds
 set(CMAKE_CXX_FLAGS_DEBUG "${CMAKE_CXX_FLAGS_DEBUG} -DQT_QML_DEBUG")
@@ -61,7 +77,6 @@
 ecm_optional_add_subdirectory(doc)
 ecm_optional_add_subdirectory(src)
 # ecm_optional_add_subdirectory(sounds)
-ecm_optional_add_subdirectory(images)
 ecm_optional_add_subdirectory(icons)
 
 # files to install in the ktouch project root directory
