=== debian/changelog ===
ktouch (4:19.12.3-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu Vcs fields.
      + Breaks/Replaces on ktouch-data to suit Kubuntu history. 

 -- Rik Mills <rikmills@kde.org>  Mon, 09 Mar 2020 12:24:50 +0000

ktouch (4:19.12.3-1) unstable; urgency=medium

  * New upstream bugfix release (19.12.3).
  * Bump Standards-Version to 4.5.0 (no change needed).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 08 Mar 2020 17:52:46 +0100

ktouch (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:14:30 +0000

ktouch (4:19.12.2-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu Vcs fields.
      + Breaks/Replaces on ktouch-data to suit Kubuntu history. 

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Feb 2020 09:04:32 +0000

ktouch (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:24:05 +0000

ktouch (4:19.12.1-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu Vcs fields.
      + Breaks/Replaces on ktouch-data to suit Kubuntu history.

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jan 2020 21:40:40 +0000

ktouch (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:58:20 +0000

ktouch (4:19.12.0-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu Vcs fields.
      + Breaks/Replaces on ktouch-data to suit Kubuntu history.

 -- Rik Mills <rikmills@kde.org>  Sat, 14 Dec 2019 14:46:44 +0000

ktouch (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)
  * debian/rules: Stop passing -DQt5QuickCompiler_FOUND=OFF to
    configure, as it now defaults to OFF again.

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Dec 2019 10:51:33 +0000

ktouch (4:19.08.3-2ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu Vcs fields.
      + Breaks/Replaces on ktouch-data to suit Kubuntu history.
    - debian/rules: Pass DQt5QuickCompiler_FOUND=OFF to configure, so we
      do not pre-compile qml. This ensures the application will continue
      to run when used with a newer version of Qt, and not require a
      rebuild on each Qt upgrade.

 -- Rik Mills <rikmills@kde.org>  Sun, 08 Dec 2019 18:26:14 +0000

ktouch (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New build depend on qtquickcontrols2-5-dev
  * Update install files.
  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:36:40 +0000
