=== debian/control ===
--- 
+++ 
@@ -30,15 +30,17 @@
                qtbase5-dev (>= 5.9~),
                qtdeclarative5-dev (>= 5.9~),
                qtquickcontrols2-5-dev (>= 5.9~),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://kde.org/applications/education/org.kde.ktouch
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktouch
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktouch.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktouch
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktouch
 Rules-Requires-Root: no
 
 Package: ktouch
 Architecture: any
 Depends: ktouch-data (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Breaks: ktouch-data (<< 4:18.08.3~)
+Replaces: ktouch-data (<< 4:18.08.3~)
 Description: touch typing tutor for KDE
  KTouch is an aid for learning how to type with speed and accuracy.  It
  provides a sample text to type and indicates which fingers should be used for
