## ktouch 20.08.1

=== debian/changelog ===
ktouch (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:59:02 +0100

ktouch (4:20.08.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (20.08.0).
  * Fix source URL in copyright file.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 14 Aug 2020 00:42:41 +0200

ktouch (4:20.04.0-1) unstable; urgency=medium

  * New upstream bugfix release (20.04.0).
  * Refresh copyright information.
  * Remove explicit --as-needed from linker flags, it’s now injected by
    default.
  * Bump debhelper compat level to 13.
  * Add upstream bug submit URL to upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 04 May 2020 11:59:35 +0200
