=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Maximiliano Curia <maxy@debian.org>,
            Aurélien COUDERC <coucouf@debian.org>
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 1.0.0~),
                libkf5completion-dev,
                libkf5config-dev,
@@ -32,15 +32,13 @@
                qtquickcontrols2-5-dev (>= 5.9~),
 Standards-Version: 4.5.0
 Homepage: https://kde.org/applications/education/org.kde.ktouch
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktouch
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktouch
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktouch
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktouch.git
 Rules-Requires-Root: no
 
 Package: ktouch
 Architecture: any
 Depends: ktouch-data (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
-Breaks: ktouch-data (<< 4:18.08.3~)
-Replaces: ktouch-data (<< 4:18.08.3~)
 Description: touch typing tutor for KDE
  KTouch is an aid for learning how to type with speed and accuracy.  It
  provides a sample text to type and indicates which fingers should be used for
